# Get Specific Package

## Specific Package

<mark style="color:blue;">`GET`</mark> `https://api.oscwii.org/v2/<host>/packages?package=<name>`

This endpoint retrieves a specific application / package.

#### Path Parameters

| Name | Type   | Description                                                                                 |
| ---- | ------ | ------------------------------------------------------------------------------------------- |
| name | string | Name of application / package to get.                                                       |
| host | string | Host to use (e.g. primary, themes). For info about hosts, scroll down to the Hosts section. |

{% tabs %}
{% tab title="200 curl "<https://api.oscwii.org/v2/primary/packages?package=WiiVNC>"" %}

```
{
  "category": "utilities", 
  "coder": "PaulWagener", 
  "contributors": "", 
  "controllers": "wg", 
  "display_name": "WiiVNC", 
  "package_type": "dol", 
  "downloads": 0, 
  "extracted": 1666173, 
  "internal_name": "WiiVNC", 
  "long_description": "Connect to a VNC server", 
  "rating": "", 
  "release_date": 1575227546, 
  "short_description": "Control your computer", 
  "updated": 1575227546, 
  "version": "1.3", 
  "zip_size": 832443
}
```

{% endtab %}
{% endtabs %}
